body {
  background: #f9fafa;
}
.our-areas-practice-sec .coman-title {
  max-width: 894px;
  margin: auto;
}
.our-areas-practice-sec .row {
  margin: 0px -10px;
}
.our-areas-practice-sec [class*="col-"] {
  padding: 0px 10px;
  margin-bottom: 20px;
}
.our-areas-practice-block {
  padding: 47px;
  position: relative;
  height: 100%;
}
.our-areas-practice-block h3 a {
  color: #fff;
  margin-bottom: 187px;
  display: block;position:relative;
}
.our-areas-practice-block h3 a:hover, .our-areas-practice-block h3 a:focus {
  color: #e10000;position:relative;
}
.our-areas-practice-block p {
  color: #fff;
  margin-bottom: 0px;
  display: block;
  max-width: 90%;position:relative;
}
.our-areas-practice-block .read-more-btn {
  background: #3282c5;
  position: absolute;
  width: 40px;
  height: 40px;
  color: #fff;
  right: 0px;
  bottom: 0px;
  text-align: center;
  line-height: 40px;
}
.our-areas-practice-block .read-more-btn:hover, .our-areas-practice-block .read-more-btn:focus {
  background: #e10000;
  color: #fff;
}
.other-practice-areas-sec ul li a {
  color: #3282c5;
  font-size: 17px;
  font-weight: bold;
  text-transform: capitalize;
  position: relative;
  display: inline-block;
  margin-bottom: 14px;
  padding-left: 17px;
}
.other-practice-areas-sec ul li a:before {
  background: #e10000;
  width: 6px;
  height: 6px;
  position: absolute;
  left: 0px;
  top: 12px;
  content: "";
}
.our-areas-practice-block:before{
	background: #020b1d;
	  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  content: "";opacity:0.5;
}
.other-practice-areas-sec ul li a:hover, .other-practice-areas-sec ul li a:focus {
  color: #e10000;
}
.other-practice-areas-sec .coman-title h2 {
  margin-bottom: 40px;
}
@media (max-width: 1900px) {}
@media (max-width: 1800px) {}
@media (max-width: 1700px) {
  .our-areas-practice-block {
    padding: 45px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 160px;
  }
}
@media (max-width: 1600px) {
  .our-areas-practice-block {
    padding: 40px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 150px;
  }
}
@media (max-width: 1500px) {
  .our-areas-practice-block {
    padding: 35px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 130px;
  }
}
@media (max-width: 1400px) {
  .our-areas-practice-block {
    padding: 30px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 110px;
  }
}
@media (max-width: 1300px) {
  .our-areas-practice-block {
    padding: 25px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 90px;
  }
  .other-practice-areas-sec ul li a {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .other-practice-areas-sec ul li a::before {
    top: 10px;
  }
}
@media (max-width: 1200px) {
  .our-areas-practice-block {
    padding: 25px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 90px;
  }
  .other-practice-areas-sec ul li a {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .other-practice-areas-sec ul li a::before {
    top: 9px;
  }
}
@media (max-width: 1100px) {
  .our-areas-practice-block {
    padding: 25px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 80px;
  }
  .other-practice-areas-sec ul li a {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .other-practice-areas-sec ul li a::before {
    top: 9px;
  }
}
@media (max-width: 991px) {
  .our-areas-practice-block {
    padding: 30px 15px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 80px;
  }
  .other-practice-areas-sec ul li a {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .other-practice-areas-sec ul li a::before {
    top: 9px;
  }
}
@media (max-width: 767px) {
  .our-areas-practice-block {
    padding: 30px 15px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 80px;
  }
  .other-practice-areas-sec ul li a {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .other-practice-areas-sec ul li a::before {
    top: 9px;
  }
}
@media (max-width: 576px) {
  .our-areas-practice-block {
    padding: 30px 15px;
  }
  .our-areas-practice-block h3 a {
    margin-bottom: 80px;
  }
  .other-practice-areas-sec ul li a {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .other-practice-areas-sec ul li a::before {
    top: 9px;
  }
}